﻿


/* -------------------------------- 

Hero Slider - by CodyHouse.co

-------------------------------- */
/* Main Header */
.cd-header {
  position: absolute;
  z-index: 2;
  /*top: 0;
  left: 0;*/
  width: 100%;
  /*height: 50px;*/
  background-color: transparent;
}

@media only screen and (min-width: 768px) {
  .cd-header {
    /*height: 70px;*/
    background-color: transparent;
  }
}

.cd-header__logo {
  float: left;
  margin: 13px 0 0 5%;
}

.cd-header__logo img {
  display: block;
}

@media only screen and (min-width: 768px) {
  .cd-header__logo {
    margin: 23px 0 0 5%;
  }
}

.cd-header__nav {
  /* mobile first - navigation hidden by default, triggered by tap/click on navigation icon */
  float: right;
  margin-right: 5%;
  width: 44px;
  height: 100%;
  background: url("../assets/cd-icon-menu.svg") no-repeat center center;
}

.cd-header__nav ul {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  -webkit-transform: translateY(-100%);
      -ms-transform: translateY(-100%);
          transform: translateY(-100%);
}

.cd-header__nav ul.cd-is-visible {
  -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
          box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
  -webkit-transform: translateY(50px);
      -ms-transform: translateY(50px);
          transform: translateY(50px);
}

.cd-header__nav a {
  display: block;
  height: 50px;
  line-height: 50px;
  padding-left: 5%;
  background: #21272c;
  border-top: 1px solid #333c44;
  color: #ffffff;
}

@media only screen and (min-width: 768px) {
  .cd-header__nav {
    /* reset navigation values */
    width: auto;
    height: auto;
    background: none;
  }
  .cd-header__nav ul {
    position: static;
    width: auto;
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
    line-height: 70px;
  }
  .cd-header__nav ul.cd-is-visible {
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
  }
  .cd-header__nav li {
    display: inline-block;
    margin-left: 1em;
  }
  .cd-header__nav a {
    display: inline-block;
    height: auto;
    line-height: normal;
    background: transparent;
    padding: .6em 1em;
    border-top: none;
  }
}

/* Slider */
.cd-hero {
  position: relative;
margin-right: calc(100% - 100vw);
margin-left: calc(100% - 100vw);
}

.cd-hero__slider {
  position: relative;
  height: 360px;
  width: 100%;
  overflow: hidden;
  margin-top: -190px;
}

@media screen and (min-width:0px) and (max-width:767px) {
.cd-hero__slider {
  position: relative;
  height: 540px;
  width: 100%;
  overflow: initial;
  margin-top: -140px;
}	
}

@media screen and (min-width:768px) and (max-width:991px) {
.cd-hero__slider {
  position: relative;
  height: 650px;
  width: 100%;
  overflow: initial;
  margin-top: -170px;
}	
}

@media screen and (min-width:992px) and (max-width:1199px) {
.cd-hero__slider {
  position: relative;
  height: 650px;
  width: 100%;
  overflow: hidden;
  margin-top: -190px;
}	
}

@media screen and (min-width:1200px) and (max-width:1365px) {
.cd-hero__slider {
  position: relative;
  height: 650px;
  width: 100%;
  overflow: hidden;
  margin-top: -190px;
}	
}

@media screen and (min-width:1366px) and (max-width:1440px) {
.cd-hero__slider {
  position: relative;
  height: 700px;
  width: 100%;
  overflow: hidden;
  margin-top: -190px;
}	
}

@media screen and (min-width:1441px) and (max-width:1599px) {
.cd-hero__slider {
  position: relative;
  height: 690px;
  width: 100%;
  overflow: hidden;
  margin-top: -190px;
}	
}

@media screen and (min-width:1600px) {
.cd-hero__slider {
  position: relative;
  height: 690px;
  width: 100%;
  overflow: hidden;
  margin-top: -190px;
}	
}

@media screen and (width:1680px) and (orientation:landscape) {
.cd-hero__slider {
  position: relative;
  height: 787px;
  width: 100%;
  overflow: hidden;
  margin-top: -190px;	
}
}

@media screen and (width:1920px) and (orientation:landscape) {
.cd-hero__slider {
  position: relative;
  height: 800px;
  width: 100%;
  overflow: hidden;
  margin-top: -190px;	
}
}

.cd-hero__slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /* Force Hardware Acceleration */
  -webkit-transform: translateZ(0px);
          transform: translateZ(0px);
  will-change: transform;
  -webkit-transform: translateX(100%);
      -ms-transform: translateX(100%);
          transform: translateX(100%);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.cd-hero__slide.cd-hero__slide--selected {
  /* this is the visible slide */
  -webkit-transform: translateX(0);
      -ms-transform: translateX(0);
          transform: translateX(0);
}

.cd-hero__slide.cd-hero__slide--move-left {
  /* slide hidden on the left */
  -webkit-transform: translateX(-100%);
      -ms-transform: translateX(-100%);
          transform: translateX(-100%);
}

.cd-hero__slide.cd-hero__slide--is-moving,
.cd-hero__slide.cd-hero__slide--selected {
  /* the cd-hero__slide--is-moving class is assigned to the slide which is moving outside the viewport */
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
}



/* Slide style */
.cd-hero__slide {
  background-position: center center;
  /*background-size: cover;*/
  background-repeat: no-repeat;
}


@media only screen and (min-width: 0px) and (max-width: 767px) {
.cd-hero__slide:first-of-type {
  background-color: transparent;
  background-image: url(/Style%20Library/Images/flu_square.jpg);
  background-position: center 10px;
  background-size: cover;
}
}

@media screen and (width:600px) and (orientation:portrait) {
.cd-hero__slide:first-of-type {
  background-color: transparent;
  background-image: url(/Style%20Library/Images/flu_square.jpg);
  background-position: center -20px;
  background-size: cover;
}
}


@media only screen and (min-width: 768px) and (max-width: 1023px) {
.cd-hero__slide:first-of-type {
  background-color: transparent;
  background-image: url(/Style%20Library/Images/flu_oblong.jpg);
  background-position: center center;
  background-size: cover;
}
}

@media only screen and (min-width: 1024px) and (max-width: 1199px) {
.cd-hero__slide:first-of-type {
  background-color: transparent;
  background-image: url(/Style%20Library/Images/flu_oblong.jpg);
  background-position: center -10px;
  background-size: cover;
}
}

@media only screen and (min-width: 1100px) and (max-width: 1199px) {
.cd-hero__slide:first-of-type {
  background-color: transparent;
  background-image: url(/Style%20Library/Images/flu_oblong.jpg);
  background-position: center -40px;
  background-size: cover;
}
}

@media only screen and (min-width: 1200px) and (max-width: 1365px) {
.cd-hero__slide:first-of-type {
  background-color: transparent;
  background-image: url(/Style%20Library/Images/flu_oblong.jpg);
  background-position: -20px -42px;
  background-size: cover;
}
}

@media only screen and (min-width: 1366px) and (max-width: 1399px) {
.cd-hero__slide:first-of-type {
  background-color: transparent;
  background-image: url(/Style%20Library/Images/flu_oblong.jpg);
  background-position: -36px -96px;
  background-size: cover;
}
}

@media only screen and (width: 1400px) and (orientation:landscape) {
.cd-hero__slide:first-of-type {
  background-color: transparent;
  background-image: url(/Style%20Library/Images/flu_oblong.jpg);
  background-position: center -65px;
  background-size: 1400px auto;
}
}

@media only screen and (min-width: 1401px) and (max-width: 1599px) {
.cd-hero__slide:first-of-type {
  background-color: transparent;
  background-image: url(/Style%20Library/Images/flu_oblong.jpg);
  background-position: -86px -112px;
  background-size: cover;
}
}

@media only screen and (width: 1600px) and (orientation:landscape) {
.cd-hero__slide:first-of-type {
  background-color: transparent;
  background-image: url(/Style%20Library/Images/flu_oblong.jpg);
  background-position: center -70px;
  background-size: 1600px auto;
}
}

@media only screen and (min-width: 1601px) and (max-width: 1919px) {
.cd-hero__slide:first-of-type {
  background-color: transparent;
  background-image: url(/Style%20Library/Images/flu_oblong.jpg);
  background-position: -220px -230px;
  background-size: cover;
}
}

@media screen and (width:1680px) and (orientation:landscape) {
.cd-hero__slide:first-of-type {
  background-color: transparent;
  background-image: url(/Style%20Library/Images/flu_oblong.jpg);
  background-position: center -30px;
  background-size: 1680px auto;
}
}

@media only screen and (min-width: 1920px) {
.cd-hero__slide:first-of-type {
  background-color: transparent;
  background-image: url(/Style%20Library/Images/flu_wide.jpg);
  background-position: center -230px;
  background-size: 1920px auto;
}
}













@media only screen and (min-width: 0px) and (max-width: 767px) {
.cd-hero__slide:nth-of-type(2) {
  background-color: transparent;
  background-image: url(/Style%20Library/Images/vacc_square.jpg);
  background-position: center 10px;
  background-size: cover;
}
}

@media screen and (width:600px) and (orientation:portrait) {
.cd-hero__slide:nth-of-type(2) {
  background-color: transparent;
  background-image: url(/Style%20Library/Images/vacc_square.jpg);
  background-position: center -20px;
  background-size: cover;
}
}


@media only screen and (min-width: 768px) and (max-width: 1023px) {
.cd-hero__slide:nth-of-type(2) {
  background-color: transparent;
  background-image: url(/Style%20Library/Images/vacc_oblong.jpg);
  background-position: center center;
  background-size: cover;
}
}

@media only screen and (min-width: 1024px) and (max-width: 1199px) {
.cd-hero__slide:nth-of-type(2) {
  background-color: transparent;
  background-image: url(/Style%20Library/Images/vacc_oblong.jpg);
  background-position: center -10px;
  background-size: cover;
}
}

@media only screen and (min-width: 1100px) and (max-width: 1199px) {
.cd-hero__slide:nth-of-type(2) {
  background-color: transparent;
  background-image: url(/Style%20Library/Images/vacc_oblong.jpg);
  background-position: center -40px;
  background-size: cover;
}
}

@media only screen and (min-width: 1200px) and (max-width: 1365px) {
.cd-hero__slide:nth-of-type(2) {
  background-color: transparent;
  background-image: url(/Style%20Library/Images/vacc_oblong.jpg);
  background-position: -20px -42px;
  background-size: cover;
}
}

@media only screen and (min-width: 1366px) and (max-width: 1399px) {
.cd-hero__slide:nth-of-type(2) {
  background-color: transparent;
  background-image: url(/Style%20Library/Images/vacc_oblong.jpg);
  background-position: -36px -96px;
  background-size: cover;
}
}

@media only screen and (width: 1400px) and (orientation:landscape) {
.cd-hero__slide:nth-of-type(2) {
  background-color: transparent;
  background-image: url(/Style%20Library/Images/vacc_oblong.jpg);
  background-position: center -65px;
  background-size: 1400px auto;
}
}

@media only screen and (min-width: 1401px) and (max-width: 1599px) {
.cd-hero__slide:nth-of-type(2) {
  background-color: transparent;
  background-image: url(/Style%20Library/Images/vacc_oblong.jpg);
  background-position: -86px -112px;
  background-size: cover;
}
}

@media only screen and (width: 1600px) and (orientation:landscape) {
.cd-hero__slide:nth-of-type(2) {
  background-color: transparent;
  background-image: url(/Style%20Library/Images/vacc_oblong.jpg);
  background-position: center -70px;
  background-size: 1600px auto;
}
}

@media only screen and (min-width: 1601px) and (max-width: 1919px) {
.cd-hero__slide:nth-of-type(2) {
  background-color: transparent;
  background-image: url(/Style%20Library/Images/vacc_oblong.jpg);
  background-position: -220px -230px;
  background-size: cover;
}
}

@media screen and (width:1680px) and (orientation:landscape) {
.cd-hero__slide:nth-of-type(2) {
  background-color: transparent;
  background-image: url(/Style%20Library/Images/vacc_oblong.jpg);
  background-position: center -30px;
  background-size: 1680px auto;
}
}

@media only screen and (min-width: 1920px) {
.cd-hero__slide:nth-of-type(2) {
  background-color: transparent;
  background-image: url(/Style%20Library/Images/vacc_wide.jpg);
  background-position: center -230px;
  background-size: 1920px auto;
}
}







@media only screen and (min-width: 0px) and (max-width: 767px) {
.cd-hero__slide:nth-of-type(3) {
  background-color: transparent;
  background-image: url(/Style%20Library/Images/rightcare_square.jpg);
  background-position: center 10px;
  background-size: cover;
}
}

@media screen and (width:600px) and (orientation:portrait) {
.cd-hero__slide:nth-of-type(3) {
  background-color: transparent;
  background-image: url(/Style%20Library/Images/rightcare_square.jpg);
  background-position: center -20px;
  background-size: cover;
}
}


@media only screen and (min-width: 768px) and (max-width: 1023px) {
.cd-hero__slide:nth-of-type(3) {
  background-color: transparent;
  background-image: url(/Style%20Library/Images/rightcare_oblong.jpg);
  background-position: center center;
  background-size: cover;
}
}

@media only screen and (min-width: 1024px) and (max-width: 1199px) {
.cd-hero__slide:nth-of-type(3) {
  background-color: transparent;
  background-image: url(/Style%20Library/Images/rightcare_oblong.jpg);
  background-position: center -10px;
  background-size: cover;
}
}

@media only screen and (min-width: 1100px) and (max-width: 1199px) {
.cd-hero__slide:nth-of-type(3) {
  background-color: transparent;
  background-image: url(/Style%20Library/Images/rightcare_oblong.jpg);
  background-position: center -40px;
  background-size: cover;
}
}

@media only screen and (min-width: 1200px) and (max-width: 1365px) {
.cd-hero__slide:nth-of-type(3) {
  background-color: transparent;
  background-image: url(/Style%20Library/Images/rightcare_oblong.jpg);
  background-position: -20px -42px;
  background-size: cover;
}
}

@media only screen and (min-width: 1366px) and (max-width: 1399px) {
.cd-hero__slide:nth-of-type(3) {
  background-color: transparent;
  background-image: url(/Style%20Library/Images/rightcare_oblong.jpg);
  background-position: -36px -96px;
  background-size: cover;
}
}

@media only screen and (width: 1400px) and (orientation:landscape) {
.cd-hero__slide:nth-of-type(3) {
  background-color: transparent;
  background-image: url(/Style%20Library/Images/rightcare_oblong.jpg);
  background-position: center -65px;
  background-size: 1400px auto;
}
}

@media only screen and (min-width: 1401px) and (max-width: 1599px) {
.cd-hero__slide:nth-of-type(3) {
  background-color: transparent;
  background-image: url(/Style%20Library/Images/rightcare_oblong.jpg);
  background-position: -86px -112px;
  background-size: cover;
}
}

@media only screen and (width: 1600px) and (orientation:landscape) {
.cd-hero__slide:nth-of-type(3) {
  background-color: transparent;
  background-image: url(/Style%20Library/Images/rightcare_oblong.jpg);
  background-position: center -70px;
  background-size: 1600px auto;
}
}

@media only screen and (min-width: 1601px) and (max-width: 1919px) {
.cd-hero__slide:nth-of-type(3) {
  background-color: transparent;
  background-image: url(/Style%20Library/Images/rightcare_oblong.jpg);
  background-position: -220px -230px;
  background-size: cover;
}
}

@media screen and (width:1680px) and (orientation:landscape) {
.cd-hero__slide:nth-of-type(3) {
  background-color: transparent;
  background-image: url(/Style%20Library/Images/rightcare_oblong.jpg);
  background-position: center -30px;
  background-size: 1680px auto;
}
}

@media only screen and (min-width: 1920px) {
.cd-hero__slide:nth-of-type(3) {
  background-color: transparent;
  background-image: url(/Style%20Library/Images/rightcare_wide.jpg);
  background-position: center -230px;
  background-size: 1920px auto;
}
}























.cd-hero__content.cd-hero__content--full-width,
.cd-hero__content.cd-hero__content--half-width {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
  left: 0;
  top: 0;
  /* this padding is used to align the text */
  padding-top: 260px;
  text-align: center;
  /* Force Hardware Acceleration */
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  will-change: transform;
}

.cd-hero__content h2, .cd-hero__content p, .cd-hero__btn, .cd-hero__content--img img {
  /* Force Hardware Acceleration */
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  will-change: transform;
}

.cd-hero__content.cd-hero__content--img {
  /* hide image on mobile device */
  display: none;
}

.cd-hero__content--img img {
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
      -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
}

.cd-hero__content.cd-hero__content--bg-video {
  /* hide video on mobile device */
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.cd-hero__content--bg-video video {
  /* you won't see this element in the html, but it will be injected using javascript */
  display: block;
  min-height: 100%;
  min-width: 100%;
  max-width: none;
  height: auto;
  width: auto;
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
      -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
}

.cd-hero__content h2, .cd-hero__content p {
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  line-height: 1.2;
  margin: 0 auto 5px;
  color: #FFFFA1 !important;
  width: 90%;
  max-width: 400px;
}

.cd-hero__content h2 {
	font-family: 'latoblack', Arial, serif;
	font-weight: normal;
  font-size: 25px;
letter-spacing: -0.45px;
}

.cd-hero__content p {
  font-size: 15px;
  line-height: 20px;
  font-family: 'latoregular', Arial, serif;
	font-weight: normal;
	padding-left:30px;
	padding-right:30px;
}

.cd-hero__btn {
  display: inline-block;
  padding: 1.2em 1.4em;
  border-radius:4px;
  margin-top: .8em;
  background-color: #b75666;
  font-size: 1.3rem;
  font-weight: 700;
  letter-spacing: 1px;
  color: #ffffff;
  text-transform: uppercase;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
          box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
  -webkit-transition: background-color 0.2s;
  transition: background-color 0.2s;
}

.cd-hero__btn.cd-hero__btn--secondary {
  background-color: rgba(22, 26, 30, 0.8);
}

.cd-hero__btn:nth-of-type(2) {
  margin-left: 1em;
}

.cd-hero__btn:hover {
  background-color: #d44457;
  color: #ffffff;
}

.cd-hero__btn.cd-hero__btn--secondary:hover {
  background-color: #161a1e;
  color: #ffffff;
}

@media only screen and (max-width: 768px) {
	.cd-hero__content h3 {
    font-size: 15px;
    font-family: 'latoblack', Arial, serif;
	font-weight: normal;
	letter-spacing:5px;
	word-spacing:5px;
	color:#FFFFFF !important;
	padding-top: 0px;
line-height: 20px;
  }
}

@media only screen and (min-width: 0px) and (max-width: 768px) {

 }


@media only screen and (min-width: 768px) {

  .cd-hero__content.cd-hero__content--full-width,
  .cd-hero__content.cd-hero__content--half-width {
    padding-top: 330px;
  }
  .cd-hero__content.cd-hero__content--bg-video {
    display: block;
  }
  .cd-hero__content.cd-hero__content--half-width {
    width: 45%;
  }
  .cd-hero__content.cd-hero__content--half-width:first-of-type {
    left: 7%;
  }
  .cd-hero__content.cd-hero__content--half-width:nth-of-type(2) {
    right: 7%;
    left: auto;
  }
  .cd-hero__content.cd-hero__content--img {
    display: block;
  }
  .cd-hero__content h2, .cd-hero__content p {
    max-width: 550px;
  }
  .cd-hero__content h2 {
    font-size: 33px;
    line-height:37px;
	letter-spacing:-0.5px;
    font-family: 'latoblack', Arial, serif;
	font-weight: normal;
	padding-top:3px;
  }
    .cd-hero__content h3 {
    font-size: 20px;
    line-height:28px;
    font-family: 'latoblack', Arial, serif;
	font-weight: normal;
	letter-spacing:5px;
	word-spacing:7px;
	color:#FFFFFF !important;
	padding-top:0px;
  }
  .cd-hero__btn {
    font-size: 1.4rem;
  }
}

@media only screen and (min-width: 1170px) {
  .cd-hero__content.cd-hero__content--full-width,
  .cd-hero__content.cd-hero__content--half-width {
    padding-top: 340px;
  }
  .cd-hero__content h2, .cd-hero__content p {
    margin-bottom: 10px;
  }
  .cd-hero__content h2 {
    font-size: 40px;
  }
  .cd-hero__content p {
    font-size: 1.6rem;
  }
}

@media only screen and (min-width: 1280px) {
  .cd-hero__content.cd-hero__content--full-width,
  .cd-hero__content.cd-hero__content--half-width {
    padding-top: 370px;
  }
  .cd-hero__content h2, .cd-hero__content p {
    margin-bottom: 10px;
  }
  .cd-hero__content h2 {
    font-size: 40px;
  }
  .cd-hero__content p {
    font-size: 1.6rem;
  }
}

@media only screen and (min-width: 1440px) {
  .cd-hero__content.cd-hero__content--full-width,
  .cd-hero__content.cd-hero__content--half-width {
    padding-top: 400px;
  }
  .cd-hero__content h2, .cd-hero__content p {
    margin-bottom: 10px;
  }
  .cd-hero__content h2 {
    font-size: 40px;
  }
  .cd-hero__content p {
    font-size: 1.6rem;
  }
}



/* Single slide animation */
@media only screen and (min-width: 768px) {
  .cd-hero__content.cd-hero__content--half-width {
    opacity: 0;
    -webkit-transform: translateX(40px);
        -ms-transform: translateX(40px);
            transform: translateX(40px);
  }
  .cd-hero__slide--move-left .cd-hero__content.cd-hero__content--half-width {
    -webkit-transform: translateX(-40px);
        -ms-transform: translateX(-40px);
            transform: translateX(-40px);
  }
  .cd-hero__slide--selected .cd-hero__content.cd-hero__content--half-width {
    /* this is the visible slide */
    opacity: 1;
    -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
            transform: translateX(0);
  }
  .cd-hero__slide--is-moving .cd-hero__content.cd-hero__content--half-width {
    /* this is the slide moving outside the viewport 
    wait for the end of the transition on the <li> parent before set opacity to 0 and translate to 40px/-40px */
    -webkit-transition: opacity 0s 0.5s, -webkit-transform 0s 0.5s;
    transition: opacity 0s 0.5s, -webkit-transform 0s 0.5s;
    transition: opacity 0s 0.5s, transform 0s 0.5s;
    transition: opacity 0s 0.5s, transform 0s 0.5s, -webkit-transform 0s 0.5s;
  }
  .cd-hero__slide--from-left.cd-hero__slide--selected .cd-hero__content.cd-hero__content--half-width:nth-of-type(2),
  .cd-hero__slide--from-right.cd-hero__slide--selected .cd-hero__content.cd-hero__content--half-width:first-of-type {
    /* this is the selected slide - different animation if it's entering from left or right */
    -webkit-transition: opacity 0.4s 0.2s, -webkit-transform 0.5s 0.2s;
    transition: opacity 0.4s 0.2s, -webkit-transform 0.5s 0.2s;
    transition: opacity 0.4s 0.2s, transform 0.5s 0.2s;
    transition: opacity 0.4s 0.2s, transform 0.5s 0.2s, -webkit-transform 0.5s 0.2s;
  }
  .cd-hero__slide--from-left.cd-hero__slide--selected .cd-hero__content.cd-hero__content--half-width:first-of-type,
  .cd-hero__slide--from-right.cd-hero__slide--selected .cd-hero__content.cd-hero__content--half-width:nth-of-type(2) {
    /* this is the selected slide - different animation if it's entering from left or right */
    -webkit-transition: opacity 0.4s 0.4s, -webkit-transform 0.5s 0.4s;
    transition: opacity 0.4s 0.4s, -webkit-transform 0.5s 0.4s;
    transition: opacity 0.4s 0.4s, transform 0.5s 0.4s;
    transition: opacity 0.4s 0.4s, transform 0.5s 0.4s, -webkit-transform 0.5s 0.4s;
  }
  .cd-hero__content--full-width h2,
  .cd-hero__content--full-width p,
  .cd-hero__content--full-width .cd-hero__btn {
    -webkit-transform: translateX(100px);
        -ms-transform: translateX(100px);
            transform: translateX(100px);
  }
  .cd-hero__slide--move-left .cd-hero__content--full-width h2,
  .cd-hero__slide--move-left .cd-hero__content--full-width p,
  .cd-hero__slide--move-left .cd-hero__content--full-width .cd-hero__btn {
    -webkit-transform: translateX(-100px);
        -ms-transform: translateX(-100px);
            transform: translateX(-100px);
  }
  .cd-hero__slide--selected .cd-hero__content--full-width h2,
  .cd-hero__slide--selected .cd-hero__content--full-width p,
  .cd-hero__slide--selected .cd-hero__content--full-width .cd-hero__btn {
    /* this is the visible slide */
    -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
            transform: translateX(0);
  }
  .cd-hero__slide--is-moving .cd-hero__content--full-width h2,
  .cd-hero__slide--is-moving .cd-hero__content--full-width p,
  .cd-hero__slide--is-moving .cd-hero__content--full-width .cd-hero__btn {
    /* this is the slide moving outside the viewport 
    wait for the end of the transition on the li parent before set translate to 100px/-100px */
    -webkit-transition: -webkit-transform 0s 0.5s;
    transition: -webkit-transform 0s 0.5s;
    transition: transform 0s 0.5s;
    transition: transform 0s 0.5s, -webkit-transform 0s 0.5s;
  }
  .cd-hero__slide--selected h2 {
    -webkit-transition: -webkit-transform 0.5s 0.2s;
    transition: -webkit-transform 0.5s 0.2s;
    transition: transform 0.5s 0.2s;
    transition: transform 0.5s 0.2s, -webkit-transform 0.5s 0.2s;
  }
  .cd-hero__slide--selected p {
    -webkit-transition: -webkit-transform 0.5s 0.3s;
    transition: -webkit-transform 0.5s 0.3s;
    transition: transform 0.5s 0.3s;
    transition: transform 0.5s 0.3s, -webkit-transform 0.5s 0.3s;
  }
  .cd-hero__slide--selected .cd-hero__btn {
    -webkit-transition: background-color 0.2s 0s, -webkit-transform 0.5s 0.4s;
    transition: background-color 0.2s 0s, -webkit-transform 0.5s 0.4s;
    transition: transform 0.5s 0.4s, background-color 0.2s 0s;
    transition: transform 0.5s 0.4s, background-color 0.2s 0s, -webkit-transform 0.5s 0.4s;
  }
}

@media only screen and (min-width: 0px) and (max-width: 767px) {
#blackdiv {
background-color:transparent !important;
/*
background: linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.18) 10%, rgba(0,0,0,0.26) 15%, rgba(0,0,0,0.32) 25%, rgba(0,0,0,0.36) 50%, rgba(0,0,0,0.28) 57%, rgba(0,0,0,0.23) 65%,  rgba(0,0,0,0.19) 72%,  rgba(0,0,0,0.15) 81%, rgba(0,0,0,0.1) 91%, rgba(0,0,0,0) 100%);
    background-color: rgba(0, 0, 0, 0);
padding-bottom: 90px !important;
*/	
}

.cd-hero__content h2, .cd-hero__content p {
  width: 98%;
}	
.cd-hero__content h2 {
  padding-top:0px;
}
.cd-hero__content h3 {
  padding-top:50px;
}
}

@media only screen and (min-width: 991px) {
.cd-hero__content.cd-hero__content--half-width.campaign {
    padding-top: 300px;
  }	
}	

@media screen and (min-width:0px) and (max-width:767px) {
#blackdiv h2 {
text-shadow: 0px 1px 1px rgba(0,0,0,0.7),
  -4px -4px 8px rgba(0,0,0,0.2), 4px 4px 8px rgba(0,0,0,0.2),
  -8px -8px 15px rgba(0,0,0,0.2), 8px 8px 15px rgba(0,0,0,0.2);
  }
#blackdiv p {
text-shadow: 0px 1px 1px rgba(0,0,0,0.7),
  -4px -4px 8px rgba(0,0,0,0.5), 4px 4px 8px rgba(0,0,0,0.5),
  -16px -8px 15px rgba(0,0,0,0.5), 16px 8px 15px rgba(0,0,0,0.5),
  -16px -8px 30px rgba(0,0,0,0.35), 16px 8px 30px rgba(0,0,0,0.35);
  }
}
